ServoyForge (the website) - Feature #126

Create a Mylyn connector for Servoy
08/09/2010 05:30 AM - Patrick Talbot

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: core Estimated time:

Target version:

Browser (if web
client):

08/09/2010

0%
0.00 hour

Description

History

#1 - 08/14/2010 12:37 AM - Patrick Talbot

- Category set to core

#2 - 08/19/2011 08:45 AM - Robert Ivens

- Status changed from New to Closed

This ticket is no longer valid due to the existance of the Redmine-Mylyn-connector.
See https://www.servoyforge.net/projects/servoyforge/wiki/Mylyn.
